LPPOM HALAL - Feature #11

ACCOUNTING - Tambah Button Create Ref
11/19/2020 10:38 AM - Aden Baihagqi

Status: Closed Start date: 11/19/2020
Priority: Normal Due date:

Assignee: fahmy ardiman % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Deyv,

Tolong Tambah Button Create Ref di form transaksi dan saat display data sesuai diskusi

Tks

History

#1 - 11/23/2020 04:23 PM - Heriyas Nafward

- Status changed from New to Assigned

#2 - 11/27/2020 05:34 AM - Aden Baihaqi

- Status changed from Assigned to Developing

#3 - 11/27/2020 05:35 AM - Aden Baihaqi
- Status changed from Developing to QA Test

- Assignee changed from fahmy ardiman to Aden Baihaqi

#4 - 11/27/2020 05:35 AM - Aden Baihaqi
- Status changed from QA Test to Revise

- Assignee changed from Aden Baihaqi to fahmy ardiman

Tinggal button Create Ref aja. Klo di klik, tolong form di clear seperti Save & Create Ref. Kalo tdk di clear, pas select doc ref akan jadi gabung
itemnya antara display hasil save dengan item doc ref.

#5 - 12/01/2020 06:05 AM - Aden Baihaqi
- Status changed from Revise to QA Test

- Assignee changed from fahmy ardiman to Aden Baihaqi

#6 - 12/01/2020 06:05 AM - Aden Baihaqi
- Status changed from QA Test to Deploy

- Assignee changed from Aden Baihaqi to fahmy ardiman

#7 - 12/03/2020 11:45 AM - Aden Baihaqi
- Status changed from Deploy to Closed

Done
